*
{
    font-family: "utopia-std", serif;
    font-size: 14px;
    line-height: 1.4em;
}

h1, h2
{
    font-family: "proxima-nova-condensed", sans-serif;
    text-transform: uppercase;
}

h1
{
    font-weight: 600;
    font-size: 40px;
}

h2
{
    font-weight: 300;
    font-size: 18px;
    margin: 5px 0;
}

a, a:active, a:link, a:visited
{
    font-weight: bold;
    color: inherit;
    text-decoration: none;
}

a:hover
{    
    text-decoration: underline;
}

p
{
    margin: 12px 0;
}